28-00000003 - DeepNet server not valid

0 users found this article helpful

Please note: this KB article is applicable only if DualShield is used as a Second level Authentication solution.

Symptoms

After upgrading Parallels Remote Application Server to version 16.2 it is no longer possible to change Second Level Authentication provider settings receiving following errors:

28-00000003
Failed to register Dual Shield agent

Cause

It is confirmed to be an issue with DualShield Authentication Platform related to Windows Security Updates.

Resolution

In order to resolve this issue please upgrade your instance of DualShield Authentication Platform to version 5.9.4.1205 that addresses this issue.

Was this article helpful?

Tell us how we can improve it.